Hlavní navigace

Zprávička č. 5428

11. 9. 2003

Sdílet

Dva bezpečnostní bugy kategorie „Buffer Overflow“ hrozí uživatelům maileru PINE verze 4.56 a starších. Upozornil Tomáš Hála.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.

Byl pro vás článek přínosný?